<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//GNUstep//DTD plist 0.9//EN" "http://www.gnustep.org/plist-0_9.xml">
<plist version="0.9">
  <dict>
    <key>movesLimit</key>
    <integer>170</integer>

    <key>objectives</key>
    <array>
      
      <dict>
        <key>pieceValue</key>
        <integer>128</integer>
        <key>count</key>
        <integer>1</integer>
        <key>type</key>
        <string>pieces</string>
      </dict>
      
      <dict>
        <key>pieceValue</key>
        <integer>64</integer>
        <key>count</key>
        <integer>3</integer>
        <key>type</key>
        <string>pieces</string>
      </dict>
	  
	   <dict>
        <key>pieceValue</key>
        <integer>32</integer>
        <key>count</key>
        <integer>8</integer>
        <key>type</key>
        <string>pieces</string>
      </dict>
	  
	  
      
    </array>
    
  </dict>
</plist>